Subject: Nurse! Blood test please

From: [email-masked]
Date: Mon, 15 Jan 2001 20:33:48 -0000

Can I have a blood test please? ooh... ouch! Careful with that needle!

---

From: Ottis Airhart <[email-masked]>
Date: Mon, 15 Jan 2001 18:00:27 -0600

>Can I have a blood test please? ooh... ouch! Careful with that needle!

The roll was a 6 and 27. The 6 is less than 25, so you might have A Bit of
a Cough.
The chance was 27 which is less than 50, so you have been diagnosed with A
Bit of a Cough.

Stay healthy! Maybe you should purchase "101 Ways to Avoid Infection" from
the Pharmacy.
Nurse Ottis